Subject: LEAVE FOR 4 DAYS
From: Abhishek Kumar Pandey <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Sat, 10 Feb 2018 11:51:15 +0530 (IST)

Dear Sir/Ma'am 

I am writing this application to request you for a leave for Four Days, i.e. from 2nd March to 6th March. Reason for the leave is that I have to go to my native place(Dhanbad) for the checkup of my Father. Since, it takes 23 hours to travel to Dhanbad so it needs time to go and come back. 

I would request you to please Grant me leave for the above mentioned date and make approval for the same so that I can make Reservation for my ticket. 

Hoping to get your positive response asap! 

Thank You, 

Regards, 

Abhishek Kumar Pandey 
(9711576252)